<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/databinding/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=IndexOutOfRange">
        <source>Index out of Range.</source>
        <target>範囲外のインデックス。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31</note>
        <note from="k.ymoto@nifty.com">2008.06.06 原文の文体にあわせる。</note>
        <alt-trans tool-id="prev">
          <source>Index out of Range.</source>
          <target>範囲外のインデックス。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index out of Range.</source>
          <target>範囲外のインデックス。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=MultipleProblems">
        <source>Multiple Problems.</source>
        <target>複数の問題。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31</note>
        <alt-trans tool-id="prev">
          <source>Multiple Problems.</source>
          <target>複数の問題。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Multiple Problems.</source>
          <target>複数の問題。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=ValueBinding_ErrorWhileSettingValue">
        <source>An error occurred while setting the value.</source>
        <target>値の設定時にエラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>An error occurred while setting the value.</source>
          <target>値の設定時にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while setting the value.</source>
          <target>値の設定時にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=DateFormat_DateTime">
        <source>dd.MM.yyyy HH:mm:ss.SSS Z</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31 訳してよいものかどうか判断つかず。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=DateFormat_Time" translate="no">
        <source>HH:mm:ss.SSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=ValueDelimiter" translate="no">
        <source>,</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=TrueStringValues" translate="no">
        <source>yes,true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=FalseStringValues" translate="no">
        <source>no,false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NumberOutOfRangeError">
        <source>Please enter a value between [{0}] and [{1}] and with a similar format.</source>
        <target>類似するフォーマットで [{0}] から [{1}] の間の値を入力してください。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.31</note>
        <note from="k.ymoto@nifty.com">2008.06.06 format=書式？フォーマット？</note>
        <alt-trans tool-id="prev">
          <source>Please enter a value between [{0}] and [{1}] and with a similar format.</source>
          <target>類似するフォーマットで [{0}] から [{1}] の間の値を入力してください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Please enter a value between [{0}] and [{1}] and with a similar format.</source>
          <target>類似するフォーマットで [{0}] から [{1}] の間の値を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NumberParseError">
        <source>Invalid character for value [{0}] at position [{1}] character [{2}].</source>
        <target state="x-reviewed">値 [{0}] の位置 [{1}] 文字 [{2}] に無効な文字。</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="prev">
          <source>Invalid character for value [{0}] at position [{1}] character [{2}].</source>
          <target>値 [{0}] の位置 [{1}] 文字 [{2}] に無効な文字。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid character for value [{0}] at position [{1}] character [{2}].</source>
          <target>値 [{0}] の位置 [{1}] 文字 [{2}] に無効な文字。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NumberParseErrorNoCharacter">
        <source>Missing character for value [{0}] at position [{1}].</source>
        <target state="x-reviewed">値 [{0}] の位置 [{1}] に値がありません。</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="prev">
          <source>Missing character for value [{0}] at position [{1}].</source>
          <target>値 [{0}] の位置 [{1}] に値がありません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing character for value [{0}] at position [{1}].</source>
          <target>値 [{0}] の位置 [{1}] に値がありません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_ConversionToPrimitive">
        <source>"Null object values can not be converted to primitives."</source>
        <target state="x-reviewed">"Null オブジェクトの値をプリミティブに変換できません。"</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="prev">
          <source>"Null object values can not be converted to primitives."</source>
          <target>"Null オブジェクトの値をプリミティブに変換できません。"</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"Null object values can not be converted to primitives."</source>
          <target>"Null オブジェクトの値をプリミティブに変換できません。"</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_ConversionFromClassToPrimitive">
        <source>"Wrong object type to convert to primitive."</source>
        <target state="x-reviewed">"プリミティブに変換するオブジェクト型が不正です。"</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="prev">
          <source>"Wrong object type to convert to primitive."</source>
          <target>"プリミティブに変換するオブジェクト型が不正です。"</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"Wrong object type to convert to primitive."</source>
          <target>"プリミティブに変換するオブジェクト型が不正です。"</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NoChangeAllowedHelp">
        <source>Changes are not allowed in this field</source>
        <target>このフィールドは変更できません</target>
        <alt-trans tool-id="prev">
          <source>Changes are not allowed in this field</source>
          <target>このフィールドは変更できません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Changes are not allowed in this field</source>
          <target>このフィールドは変更できません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_CharacterHelp">
        <source>Please type a character</source>
        <target>文字を入力してください</target>
        <alt-trans tool-id="prev">
          <source>Please type a character</source>
          <target>文字を入力してください</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Please type a character</source>
          <target>文字を入力してください</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Examples">
        <source>Examples</source>
        <target>サンプル</target>
        <alt-trans tool-id="prev">
          <source>Examples</source>
          <target>サンプル</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Examples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.databinding/plugin.properties?key=pluginName">
        <source>JFace Data Binding</source>
        <target>JFace データ・バインド</target>
        <alt-trans tool-id="prev">
          <source>JFace Data Binding</source>
          <target>JFace データ・バインド</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JFace Data Binding</source>
          <target>JFace データ・バインド</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>